From 345263cd9bbcb6ef5db5377c7c36b4e39cf94723 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sun, 12 May 2019 22:13:20 +0200
Subject: [PATCH 247/308] swi-prolog: rebuild for libressl-2.9.2.

---
 srcpkgs/swi-prolog/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/swi-prolog/template b/srcpkgs/swi-prolog/template
index 1d096986e6a..98218151081 100644
--- a/srcpkgs/swi-prolog/template
+++ b/srcpkgs/swi-prolog/template
@@ -1,7 +1,7 @@
 # Template file for 'swi-prolog'
 pkgname=swi-prolog
 version=8.0.2
-revision=1
+revision=2
 wrksrc="swipl-${version}"
 build_style=cmake
 configure_args="-DBUILD_TESTING=OFF"

